Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 17:54:06 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Returns  Ticket comment <br>I have my updated mobile number over there and  I don’t have any clue that they have failed without even calling me.<div><br></div>
<div><br></div>
<div>Anyway I will update you again: 0506811014</div>
<div><br></div>
<div>Location: Blue waters and Building 9<br><br><blockquote style="border-left:1px solid #0857A6; margin:10px; padding:0 0 0 10px">
	Четверг, 23 июня 2022, 13:29 +03:00 от Centrepoint &lt;[email-masked]&gt;:<br>
	<br>
	<div id=""><div class="js-helper js-readmsg-msg">

    
    <div id="style_16559801770388106812">
        <div id="style_16559801770388106812_BODY"><div class="cl_073919"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gulzina,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We have been notified by the courier partner that an attempt has been done to collect from you without any success.<br><br>Could you please confirm to us the address information (house number - neighborhood - street - city) and provide us with an active alternate contact number to serve you as it should.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></div></div>
        
    </div>
</div></div>
</blockquote>
<br><br>--<br>
Gulzina Stamkulova<br>

    Отправлено из Почты <a href="https://trk.mail.ru/c/zzm979" rel="noreferrer">Mail.ru</a>
<br>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4533882